﻿<UserControl x:Class="WPFPrintXaml.PrintData"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:WPFPrintXaml"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800">
    <UserControl.DataContext>
        <local:MainWindowViewModel/>
    </UserControl.DataContext>
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="*" />
            <RowDefinition Height="*" />
        </Grid.RowDefinitions>
        <DataGrid Grid.Row="0" AutoGenerateColumns="false">
            <DataGrid.Columns>
                <DataGridTextColumn Header="列1" />
                <DataGridTextColumn Header="列2" />
            </DataGrid.Columns>
        </DataGrid>
        <Label Grid.Row="1" Content="{Binding Text}" />
    </Grid>
</UserControl>
